"1hu0KC" = "Kết nối VPN được thiết lập.";

"6ramdA" = "Cấu hình";

"7OTn3S" = "Dừng Shadowrocket";

"8XaNx4" = "Chạy Cron Script";

"9hEbZI" = "Dừng Shadowrocket";

"DWFOc3" = "Kiểu Định tuyến";

"H8hHgy" = "Kết nối VPN được thiết lập.";

"ISHD5L" = "Đường dẫn";

"KeAhdv" = "Kiểu Định tuyến";

"L0DU6N" = "Đường dẫn";

"Npa1p0" = "Trực tiếp";

"Qb0PPE" = "Cấu hình";

"TjRTeA" = "Chạy Cron Script";

"WmkCFo" = "Chuyển đổi Shadowrocket";

"ZBaygW" = "Kiểu Định tuyến";

"a8IfM1" = "Loại";

"d01den" = "Bắt đầu Shadowrocket";

"f3Nu2k" = "Proxy";

"fiZ3ul" = "Chuyển đổi Shadowrocket";

"fkSmlX" = "Chạy tập lệnh cron với đường dẫn hoặc URL được chỉ định.";

"hll5Uu" = "Kiểu kết nối";

"k6BEsx" = "Chạy tập lệnh cron với đường dẫn hoặc URL được chỉ định.";

"otn7l5-6ramdA" = "Chỉ để xác nhận, bạn muốn 'Config'?";

"otn7l5-Npa1p0" = "Chỉ để xác nhận, bạn muốn 'Direct'?";

"otn7l5-Qb0PPE" = "Chỉ để xác nhận, bạn muốn 'Config'?";

"otn7l5-f3Nu2k" = "Chỉ để xác nhận, bạn muốn 'Proxy'?";

"otn7l5-wCRHj3" = "Chỉ để xác nhận, bạn muốn 'Scene'?";

"q3MXSY" = "Bắt đầu Shadowrocket";

"t3svOR" = "Kiểu Định tuyến";

"u5zbtX" = "Kết nối VPN bị ngắt kết nối.";

"w5IGAR" = "Kết nối VPN bị ngắt kết nối.";

"wCRHj3" = "Screne";

"zr848S-6ramdA" = "Có các tùy chọn ${count} phù hợp với 'Config'.";

"zr848S-Npa1p0" = "Có các tùy chọn ${count} khớp với 'Direct'.";

"zr848S-Qb0PPE" = "Có các tùy chọn ${count} phù hợp với 'Config'.";

"zr848S-f3Nu2k" = "Có các tùy chọn ${count} khớp với 'Proxy'.";

"zr848S-wCRHj3" = "Có các tùy chọn ${count} phù hợp với 'Scene'.";

"aV18xl" = "Cập nhật đăng ký";
"dSOmWV" = "Cập nhật đăng ký";
"EwAKs4" = "Cập nhật đăng ký";
"doFp2k" = "Cập nhật đăng ký";


